Subject: Copies of email requests
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Fri, 15 Jun 2007 10:52:19 -0400

Steve,
These are copies of the emails I was referring to.  The list I was requesting is at the bottom of 3rd email.  Please call me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

Subject: hold feature and list needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 13 Jun 2007 17:15:26 -0400

Mike,
It looks as though you have put the Hold feature in place and it seems to be functioning ok as long as my reps remember to check the box.  Can you increase the font and "bold" these fields?  Also, I noticed that the notes for this Hold are on the Order Details page even after you remove the hold.  This brings up some points and questions.  
    First, I would like all notes kept together somewhere.  However, I would love to have "Order Notes" added instead of Company notes if I had to choose.  Since I have seen the current Hold display, I think I would prefer you change the notes completely over to this format.  I think I would still like to keep the Company notes but have the notes recorded in both places.  Maybe the Orders Details page could  be set up to display all notes of that particular order, maybe showing only the first line and then make it "clickable" to expand to see all order notes.  The current Add/View notes button could read "View Company Notes" and take you to all notes on a different screen.  I know it would probably be too difficult to migrate all of the notes under their respective orders, but it would be helpful if at all possible (this would probably be a separate request).  
    Secondly, if an order is completed and the box is not checked, can you add to the edit screen the ability to place that order on Hold?  Otherwise we would have to cancel the order and start over.  I really don't like canceling any orders if I do not need to.
    Last, I need a list of all existing customers for our telemarketing group.  I will need the following: 
Cust.ID, Contact name, Company name, Address, City, State, Zip, Phone number (omit IDs w/o #'s), Most recent Order Date.  I will need the orders sorted by year ordered.  I can have their tech team spilt them off into separate lists if they prefer (for each year).  I am still waiting on a reply to where they would like the lists uploaded to.  Right now plan on just putting them in the list file.  They are in the process of setting us up with an account that we can just log on to upload the info.
Call me if you have any questions about any of this.  I would like the list by tomorrow so if I have to Overnight the disks, they will have them Friday am.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

Subject: shipping ideas
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 7 Jun 2007 17:08:35 -0400

Mike,
I had our shipping leader jot down a few things that he has observed and/or has requested.  I attached the document to this email.  Some of these functions we may want sooner then later.  Call me when you get a chance to review them.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

Subject: UPS tracking feature and holding orders
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 7 Jun 2007 14:06:49 -0400

Mike,
I just spoke to our UPS reps today about tying in the tracking feature for all of our UPS orders.  If you remember we are needing the Worldship software to write the tracking number back into the system and to have the ability to hyperlink to the verification pages.  Basically, it is ready for you to go ahead and complete.  The first step is to go to UPS.com and register for "on-line tools" and download the documentation.  I would like you to start this as soon as we get the campaign stuff done.  
Also I would like a new feature added that gives us the ability to "Hold" an order and retrieve for future printing.  I think it could be displayed at the end of the order process or on the page that displays step 7 of 7.  Maybe a simple "HOLD" button as the trigger.  Also, with this option, we (primarily the shipping dept.) will need the capability of being able to view all of the orders being held before any printing is done.  This is something we will need right away and I will tell you why.  We have customers who are calling in to order new federal posters that the reflect the July 24th change.  These customers may already have or do not want the current federal we are sending out.  These particular orders need to be separated out in the system so that we can send them out the proper product.  Kind of like the back order feature but not affecting the entire database.  In this case if I were to backorder the federal product, no orders would be going out.  Can you start this right away?  Let me know if you have any questions.  Call me if you need clarification.  
(PS. The back order products are still showing up in the printings.  We need this corrected.)
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]